
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1631px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x center center; background-size: cover; }
#wb_footer { height: 60px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/980a1bf2adad37f5039bf01e30e9959e.jpg") no-repeat fixed center top; background-size: cover; opacity: 0.58; }
.wb_sbg { background: transparent url("../gallery_gen/fb36274d2c9ba9aecc41b2e4f7b43826.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1791px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1791px; min-height: 1791px; }
#wb_element_instance36 { top: 20px; left: 350px; min-width: 630px; width: 630px; min-height: 59px; height: 59px; display: block; z-index: 748; }
#wb_element_instance36 > ul { display: block; }
#wb_element_instance36 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: center; }
#wb_element_instance36 ul ul { background: transparent none repeat left top; }
#wb_element_instance36 li { margin: 10px 5px 10px 5px; }
#wb_element_instance36 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 17px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #757575; line-height: 19px; background: transparent none repeat left top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal bold 17px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #333333; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal bold 17px 'Merriweather Sans',Arial,sans-serif; text-decoration: none; color: #333333; line-height: 19px; background: transparent none no-repeat center bottom; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 1px; height: 1px; display: block; z-index: 15455; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance37 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1px; }
#wb_element_instance38 { top: 0px; left: 52px; min-width: 140px; width: 140px; min-height: 96px; height: 96px; display: block; z-index: 491; }
#wb_element_instance38 img { width: 140px; height: 96px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 240px; left: 20px; min-width: 380px; width: 380px; min-height: 190px; height: 190px; display: block; z-index: 15439; }
#wb_element_instance39 img { width: 380px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 25px; left: 20px; min-width: 380px; width: 380px; min-height: 185px; height: 185px; display: block; z-index: 15440; overflow: hidden; }
#wb_element_instance40 img { width: 413.40782122905px; height: 185px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance41 { top: 455px; left: 20px; min-width: 380px; width: 380px; min-height: 190px; height: 190px; display: block; z-index: 15441; }
#wb_element_instance41 img { width: 380px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 910px; left: 20px; min-width: 380px; width: 380px; min-height: 190px; height: 190px; display: block; z-index: 15442; overflow: hidden; }
#wb_element_instance42 img { width: 380px; height: 214px; display: block; position: relative; left: 0px; top: -12px; max-width: inherit; }
#wb_element_instance43 { top: 675px; left: 20px; min-width: 383px; width: 383px; min-height: 205px; height: 205px; display: block; z-index: 15443; overflow: hidden; }
#wb_element_instance43 img { width: 383px; height: 230px; display: block; position: relative; left: 0px; top: -25px; max-width: inherit; }
#wb_element_instance44 { top: 1130px; left: 20px; min-width: 380px; width: 380px; min-height: 200px; height: 200px; display: block; z-index: 15448; overflow: hidden; }
#wb_element_instance44 img { width: 423px; height: 205.75870974727px; display: block; position: relative; left: -43px; top: 0px; max-width: inherit; }
#wb_element_instance45 { top: 1360px; left: 20px; min-width: 383px; width: 383px; min-height: 191px; height: 191px; display: block; z-index: 15449; overflow: hidden; }
#wb_element_instance45 img { width: 400px; height: 191px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance46 { top: 210px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 15451; }
#wb_element_instance47 { top: 420px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 15453; }
#wb_element_instance48 { top: 450px; left: 420px; min-width: 572px; width: 572px; min-height: 210px; height: 210px; display: block; z-index: 15454; }
#wb_element_instance49 { top: 645px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 15455; }
#wb_element_instance50 { top: 660px; left: 420px; min-width: 572px; width: 572px; min-height: 240px; height: 240px; display: block; z-index: 15456; }
#wb_element_instance51 { top: 930px; left: 420px; min-width: 572px; width: 572px; min-height: 150px; height: 150px; display: block; z-index: 15458; }
#wb_element_instance52 { top: 880px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 15457; }
#wb_element_instance53 { top: 1100px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 15457; }
#wb_element_instance54 { top: 1130px; left: 420px; min-width: 572px; width: 572px; min-height: 150px; height: 150px; display: block; z-index: 15460; }
#wb_element_instance55 { top: 1330px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 15459; }
#wb_element_instance56 { top: 1360px; left: 420px; min-width: 572px; width: 572px; min-height: 150px; height: 150px; display: block; z-index: 15462; }
#wb_element_instance57 { top: 240px; left: 418px; min-width: 572px; width: 572px; min-height: 182px; height: 182px; display: block; z-index: 15456; }
#wb_element_instance58 { top: 30px; left: 418px; min-width: 572px; width: 572px; min-height: 156px; height: 156px; display: block; z-index: 15458; }
#wb_element_instance59 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance38 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance43 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance44 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance46 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance47 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance52 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance53 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
